<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS_Home_Work_1</title>
</head>
<body>

<!-- Спроба виконати перше завдання... -->

    <!-- <script>
        var head = <head style='border: solid 1px color:red width:"800px" height:"200px"'>advv</head>

        document.write(head);
    </script> 
    -->

    <!-- <div id="head">header</div>

     <script>
        head.style.cssText=
        width: 800px;
        height: "200px";
        border: "1px solid red";
        '

        document.write(head);
    </script> -->

    <!-- Друге завдання -->

    <script>
        var random1 = prompt('Введіть перше випадкове число', 10);
        var random2 = prompt('Введіть друге випадкове число', 10);
        var random3 = prompt('Введіть третє випадкове число', 10);

        // var sum = (random1 + random2 + random3) / 3;

        var rand1 = parseFloat(random1);
        var rand2 = parseFloat(random2);
        var rand3 = parseFloat(random3);

        var sum = rand1 + rand2 + rand3;

        var middle = sum / 3;

        alert('Середнє значення Ваших чисел дорівнює' + ' ' + middle)
    </script>

<!-- Ваше відео допомогло, тайм-код 1:45:00. Можливо, будете ділити свої уроки по таймкодам? На YouTube це дуже допомагає. -->


</body>
</html>